/* Accordion */
.cms-decoration-accordion{	
	border: 1px solid #BCBCB6;
   /*margin-bottom: 1em;*/
   margin-bottom: 0.4em;
   background-color: #FFF;
}
/*.cms-decoration-accordion__heading:before{
	content:"";
	display:inline-block;
	background-image: url('/images/18.66cf2f761697cd534c5f86/1554807537074/Back.svg');
	background-repeat: no-repeat;
	width: 1em;
   height: 1em;
   background-size: 1em 1em;
   float: right;
   position: relative;
   top: 0.25rem; 
} */
.cms-decoration-accordion__heading::before {
   content: "";
   display: inline-block;
   background: url('/images/18.66cf2f761697cd534c5f86/1554807537074/Back.svg') no-repeat center;
   background-size: auto;
   width: 1em;
   height: 1em;
   float: right;
   position: relative;
   top: 0.15rem;
}

.cms-decoration-accordion--open .cms-decoration-accordion__heading:before{
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	transform: rotateX(180deg);
}
.cms-decoration-accordion__heading{
	font-family: 'Nordnet Sans Mono';
	font-weight: 700;
	/*font-size: 1.5em;*/
   font-size: 1em;
	text-decoration: none;
	/*padding: 0.667em 1em;*/
   padding: 1rem 1.5rem;
	display: block;
}
.cms-decoration-accordion .sv-decoration-content{
	padding: 0 1.5rem 1rem 1.5rem;
}


.cms-decoration-accordion--open .cms-decoration-accordion__heading:after{
   content: "";
   display:block;
   border-bottom: 1px solid #BCBCB6;
   margin-top: 1.5em;
   margin-bottom: 0.5em;
}




/* 
BP: MD and XS 
*/
@media screen and (max-width: 992px) {
   .cms-decoration-accordion__heading{
      font-size: 1em;
   }

}


